export default {
    addressLandmark: 'Метка адреса',
    departureCityAoid: 'ID города отправления',
    departureHouseId: 'ID дома отправления',
    departureSettlementAoid: 'ID поселения отправления',
    departureStreetAoid: 'ID улицы отправления',
    destinationCityAoid: 'ID города получения',
    destinationHouseId: 'ID дома получения',
    destinationSettlementAoid: 'ID поселения получения',
    destinationStreetAoid: 'ID улицы получения',
    mapObjectId: 'ID объекта карты',
    reverseRouteRequired: 'Нужен ли обратный маршрут',
    routeDescription: 'Описание',
    routeExtraInfo: 'Доп. информация',
    routeId: 'ID маршрута',
    totalRouteLength: 'Длина маршрута',
    ver: 'Версия',
};
